Bug 31581 - просьба обновить tcl
: просьба обновить tcl
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tcl)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://www.tcl.tk/software/tcltk/8.6....
: backport
:
: 31011 32724 33029
  Show dependency tree
 
Reported: 2015-12-02 10:33 by
Modified: 2017-04-09 06:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2015-12-02 10:33:39
Просьба обновить tcl и tk в сизифе, так как нужно, например, даже для текущего
пакета drakon в сизифе.
-----
[denis@comp-core-i5-4570-b0b1e8 ~]$ drakon
tcl version: 8.5
tk version: 8.5
This script requires Tk package of version at least 8.6.
Consider installing tk8.6 or later.
[denis@comp-core-i5-4570-b0b1e8 ~]$ rpm -ri drakon
rpm: arguments to --root (-r) must begin with a /
[denis@comp-core-i5-4570-b0b1e8 ~]$ rpm -q drakon
drakon-1.25-alt1
------- Comment #1 From 2016-12-21 11:58:35 -------
*** Bug 32918 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2017-01-19 17:45:15 -------
Присоединяюсь к просьбе обновить tcl/tk до версии 8.6, в новой версии добавлена
поддержка png и альфа канала, кроме того, эта версия требуется для работы ИС
Дракон
------- Comment #3 From 2017-04-09 06:28:10 -------
tcl-8.6.6-alt1 -> sisyphus:

* Mon Mar 20 2017 Vladimir D. Seleznev <vseleznv@altlinux> 8.6.6-alt1
- 8.6.6 released (closes: #31581)